Status: In Progress Start date: 01/10/2022
Priority: Normal % Done: 10%
Assignee:

Category:

Description
Hi,
| have just started looking at the data in Wave K of the youth data file and found that for k_ypfhweve: "During an average week in

term time, on how many evenings do you do any homework?" there were 155 cases coded as 9. | was wondering what this code
relates to as | cannot find any guidance on how to interpret this data?

Many thanks,
Alexandra

History

#1 - 01/11/2022 01:10 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 01/12/2022 02:28 PM - Understanding Society User Support Team
- % Done changed from 0 to 10
Hi Alexandra,

We are investigating whether these are missing values which were not coded to the UKHLS convention (negative values are usually used for any
missing values) or if children actually wrote-in "9". We will update you when we know more.

Best wishes,
Understanding Society User Support Team

#3 - 03/03/2022 04:39 PM - Alexandra Turner

Hi, is there any update for my query?

#4 - 03/14/2022 01:25 PM - Understanding Society User Support Team

Hi Alexandra,

We are sorry for the delay in getting back to you. Unfortunately, we are still investigating this issue - it requires getting access to the actual physical
copies of the questionnaires completed by children and, due to the very strict GDPR rules we are required to adhere to, this is a lengthy procedure.

We will let you know as soon as we know the answer.

Best wishes,
Understanding Society User Support Team
